-- Verify camper:campsite_type_i18n on pg

begin;

select campsite_type_id
     , lang_tag
     , name
     , spiel
     , info
     , facilities
     , description
from camper.campsite_type_i18n
where false;

rollback;
